/*Timer*/ 

#countdown_container{height: 100%;  margin-bottom: 45px; text-align: center;}
#countdown_container .timer-symbol{color:#A0C63C; font-size:10em; margin-bottom:10px;}

#countdown{margin:0 0 45px 10px; padding:0; color:#A0C63C; text-align: center; font-weight: bold;}


 /* Desktops and laptops: slider ----------- */
@media only screen  and (min-width : 1281px) {
	#countdown{font-size: 36px;}	
}


/* Desktops */
@media only screen and (min-width: 959px) and (max-width: 1281px) {
	#countdown{font-size: 30px;}	
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {          
	#countdown{font-size: 36px;     line-height: 1.2;}	

}
 

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px){
	#countdown{font-size: 24px;}	
}

 
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#countdown{font-size: 18px;}	
}
